RubyGems Navigation menu

pronto-spell 0.10.0

Pronto runner that uses Aspell for spell checking

Versions:

  1. 0.10.0 - February 03, 2019 (7 KB)
  2. 0.9.0 - April 23, 2017 (6.5 KB)
  3. 0.8.0 - February 12, 2017 (6.5 KB)
  4. 0.7.0 - August 07, 2016 (6.5 KB)
  5. 0.6.0 - March 14, 2016 (6.5 KB)
Show all versions (10 total)

Runtime Dependencies (2):

  • ffi-aspell ~> 1.1.0
  • pronto ~> 0.10.0
  • Development Dependencies (3):

  • rake ~> 12.0
  • rspec ~> 3.4
  • rspec-its ~> 1.2
  • Owners:

    Authors:

    • Mindaugas Mozūras

    SHA 256 checksum:

    cf1944e9fd0232d9e501499b6cecf1b7bc9e11bd920776eec45a79862072de2e

    Total downloads 11,732

    For this version 441

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: